/* Overrides for the Caption Module and CKEditor Enhanced Image widget */
.cke_image_resizer_wrapper { /*removes default inline-block styling*/
	display:block !important;
}
div.caption-left,
.image-left {
	margin: 3px 20px 20px 0;
	margin: 0.3rem 2rem 2rem 0;
	float:left;
	position:relative;
}
div.caption-right,
.image-right { 
	margin: 3px 0 20px 20px;
	margin: 0.3rem 0 2rem 2rem;
	float:right;
	position:relative;
}
div.caption-center,
.image-center {
	margin: 3px 0 20px 0;
	margin: 0.3rem 0 2rem 0;
	text-align:center;
}
div.caption-left,
div.caption-right,
div.caption-center,
.image-left,
.image-right,
.image-center { 
	width:auto;
}
div.caption-left,
div.caption-right,
.image-left,
.image-right { 
	width:46%;
}
div.caption-left img,
div.caption-right img,
.image-left img,
.image-right img { 
	width:auto;
}
div.caption-inner,
.image-captioned figcaption { 
	font-size: 10px;								/* Font size of the caption */
	font-size: 1rem;								/* Font size of the caption */
	text-align:center;
	font-style:italic;
	margin-bottom:10px;
	margin-bottom:1rem;
	padding: 0;								
	width:96%;
	border: none;
	background:none;
	box-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	zoom: 1;
}

/* @media only screen and (max-width: 400px) { */
	/* Small screen, non-retina */
	div.caption-left,
	div.caption-right,
	div.caption-center,
	.image-left,
	.image-right,
	.image-center { 
		max-width:100%;
    text-align:center;
	}
/* } */